### Method

# GUPnP ContextManager get_port

#### Declaration [src]

    guint
    gupnp_context_manager_get_port (
      GUPnPContextManager* manager
    )

#### Description [src]

Get the network port associated with this context manager.

Available since: | 0.20.0

Gets property | `GUPnP.ContextManager:port`

#### Return value

Returns: | `guint`
| The network port associated with this context manager.